
        :root {
            --primary-color: 0, 125, 195;
        }

        /* primary Backgrounds */
        .bg-primary { background-color: rgb(var(--primary-color)); }
        .bg-primary-10 { background-color: rgba(var(--primary-color), 0.1); }.bg-primary-20 { background-color: rgba(var(--primary-color), 0.2); }.bg-primary-30 { background-color: rgba(var(--primary-color), 0.3); }.bg-primary-40 { background-color: rgba(var(--primary-color), 0.4); }.bg-primary-50 { background-color: rgba(var(--primary-color), 0.5); }.bg-primary-60 { background-color: rgba(var(--primary-color), 0.6); }.bg-primary-70 { background-color: rgba(var(--primary-color), 0.7); }.bg-primary-80 { background-color: rgba(var(--primary-color), 0.8); }.bg-primary-90 { background-color: rgba(var(--primary-color), 0.9); }

        /* primary Text Colors */
        .text-primary { color: rgb(var(--primary-color)); }
        .text-primary-10 { color: rgba(var(--primary-color), 0.1); }.text-primary-20 { color: rgba(var(--primary-color), 0.2); }.text-primary-30 { color: rgba(var(--primary-color), 0.3); }.text-primary-40 { color: rgba(var(--primary-color), 0.4); }.text-primary-50 { color: rgba(var(--primary-color), 0.5); }.text-primary-60 { color: rgba(var(--primary-color), 0.6); }.text-primary-70 { color: rgba(var(--primary-color), 0.7); }.text-primary-80 { color: rgba(var(--primary-color), 0.8); }.text-primary-90 { color: rgba(var(--primary-color), 0.9); }

        /* primary Border Colors */
        .border-primary { border-color: rgb(var(--primary-color)); }
        
        :root {
            --secondary-color: 178, 8, 56;
        }

        /* secondary Backgrounds */
        .bg-secondary { background-color: rgb(var(--secondary-color)); }
        .bg-secondary-10 { background-color: rgba(var(--secondary-color), 0.1); }.bg-secondary-20 { background-color: rgba(var(--secondary-color), 0.2); }.bg-secondary-30 { background-color: rgba(var(--secondary-color), 0.3); }.bg-secondary-40 { background-color: rgba(var(--secondary-color), 0.4); }.bg-secondary-50 { background-color: rgba(var(--secondary-color), 0.5); }.bg-secondary-60 { background-color: rgba(var(--secondary-color), 0.6); }.bg-secondary-70 { background-color: rgba(var(--secondary-color), 0.7); }.bg-secondary-80 { background-color: rgba(var(--secondary-color), 0.8); }.bg-secondary-90 { background-color: rgba(var(--secondary-color), 0.9); }

        /* secondary Text Colors */
        .text-secondary { color: rgb(var(--secondary-color)); }
        .text-secondary-10 { color: rgba(var(--secondary-color), 0.1); }.text-secondary-20 { color: rgba(var(--secondary-color), 0.2); }.text-secondary-30 { color: rgba(var(--secondary-color), 0.3); }.text-secondary-40 { color: rgba(var(--secondary-color), 0.4); }.text-secondary-50 { color: rgba(var(--secondary-color), 0.5); }.text-secondary-60 { color: rgba(var(--secondary-color), 0.6); }.text-secondary-70 { color: rgba(var(--secondary-color), 0.7); }.text-secondary-80 { color: rgba(var(--secondary-color), 0.8); }.text-secondary-90 { color: rgba(var(--secondary-color), 0.9); }

        /* secondary Border Colors */
        .border-secondary { border-color: rgb(var(--secondary-color)); }
        
        :root {
            --tertiary-color: 71, 169, 66;
        }

        /* tertiary Backgrounds */
        .bg-tertiary { background-color: rgb(var(--tertiary-color)); }
        .bg-tertiary-10 { background-color: rgba(var(--tertiary-color), 0.1); }.bg-tertiary-20 { background-color: rgba(var(--tertiary-color), 0.2); }.bg-tertiary-30 { background-color: rgba(var(--tertiary-color), 0.3); }.bg-tertiary-40 { background-color: rgba(var(--tertiary-color), 0.4); }.bg-tertiary-50 { background-color: rgba(var(--tertiary-color), 0.5); }.bg-tertiary-60 { background-color: rgba(var(--tertiary-color), 0.6); }.bg-tertiary-70 { background-color: rgba(var(--tertiary-color), 0.7); }.bg-tertiary-80 { background-color: rgba(var(--tertiary-color), 0.8); }.bg-tertiary-90 { background-color: rgba(var(--tertiary-color), 0.9); }

        /* tertiary Text Colors */
        .text-tertiary { color: rgb(var(--tertiary-color)); }
        .text-tertiary-10 { color: rgba(var(--tertiary-color), 0.1); }.text-tertiary-20 { color: rgba(var(--tertiary-color), 0.2); }.text-tertiary-30 { color: rgba(var(--tertiary-color), 0.3); }.text-tertiary-40 { color: rgba(var(--tertiary-color), 0.4); }.text-tertiary-50 { color: rgba(var(--tertiary-color), 0.5); }.text-tertiary-60 { color: rgba(var(--tertiary-color), 0.6); }.text-tertiary-70 { color: rgba(var(--tertiary-color), 0.7); }.text-tertiary-80 { color: rgba(var(--tertiary-color), 0.8); }.text-tertiary-90 { color: rgba(var(--tertiary-color), 0.9); }

        /* tertiary Border Colors */
        .border-tertiary { border-color: rgb(var(--tertiary-color)); }
        
        :root {
            --dark-color: 0, 0, 0;
        }

        /* dark Backgrounds */
        .bg-dark { background-color: rgb(var(--dark-color)); }
        .bg-dark-10 { background-color: rgba(var(--dark-color), 0.1); }.bg-dark-20 { background-color: rgba(var(--dark-color), 0.2); }.bg-dark-30 { background-color: rgba(var(--dark-color), 0.3); }.bg-dark-40 { background-color: rgba(var(--dark-color), 0.4); }.bg-dark-50 { background-color: rgba(var(--dark-color), 0.5); }.bg-dark-60 { background-color: rgba(var(--dark-color), 0.6); }.bg-dark-70 { background-color: rgba(var(--dark-color), 0.7); }.bg-dark-80 { background-color: rgba(var(--dark-color), 0.8); }.bg-dark-90 { background-color: rgba(var(--dark-color), 0.9); }

        /* dark Text Colors */
        .text-dark { color: rgb(var(--dark-color)); }
        .text-dark-10 { color: rgba(var(--dark-color), 0.1); }.text-dark-20 { color: rgba(var(--dark-color), 0.2); }.text-dark-30 { color: rgba(var(--dark-color), 0.3); }.text-dark-40 { color: rgba(var(--dark-color), 0.4); }.text-dark-50 { color: rgba(var(--dark-color), 0.5); }.text-dark-60 { color: rgba(var(--dark-color), 0.6); }.text-dark-70 { color: rgba(var(--dark-color), 0.7); }.text-dark-80 { color: rgba(var(--dark-color), 0.8); }.text-dark-90 { color: rgba(var(--dark-color), 0.9); }

        /* dark Border Colors */
        .border-dark { border-color: rgb(var(--dark-color)); }
        
        :root {
            --light-color: 238, 238, 238;
        }

        /* light Backgrounds */
        .bg-light { background-color: rgb(var(--light-color)); }
        .bg-light-10 { background-color: rgba(var(--light-color), 0.1); }.bg-light-20 { background-color: rgba(var(--light-color), 0.2); }.bg-light-30 { background-color: rgba(var(--light-color), 0.3); }.bg-light-40 { background-color: rgba(var(--light-color), 0.4); }.bg-light-50 { background-color: rgba(var(--light-color), 0.5); }.bg-light-60 { background-color: rgba(var(--light-color), 0.6); }.bg-light-70 { background-color: rgba(var(--light-color), 0.7); }.bg-light-80 { background-color: rgba(var(--light-color), 0.8); }.bg-light-90 { background-color: rgba(var(--light-color), 0.9); }

        /* light Text Colors */
        .text-light { color: rgb(var(--light-color)); }
        .text-light-10 { color: rgba(var(--light-color), 0.1); }.text-light-20 { color: rgba(var(--light-color), 0.2); }.text-light-30 { color: rgba(var(--light-color), 0.3); }.text-light-40 { color: rgba(var(--light-color), 0.4); }.text-light-50 { color: rgba(var(--light-color), 0.5); }.text-light-60 { color: rgba(var(--light-color), 0.6); }.text-light-70 { color: rgba(var(--light-color), 0.7); }.text-light-80 { color: rgba(var(--light-color), 0.8); }.text-light-90 { color: rgba(var(--light-color), 0.9); }

        /* light Border Colors */
        .border-light { border-color: rgb(var(--light-color)); }
        
        :root {
            --text-light-color: 0, 0, 0;
        }

        /* text-light Backgrounds */
        .bg-text-light { background-color: rgb(var(--text-light-color)); }
        .bg-text-light-10 { background-color: rgba(var(--text-light-color), 0.1); }.bg-text-light-20 { background-color: rgba(var(--text-light-color), 0.2); }.bg-text-light-30 { background-color: rgba(var(--text-light-color), 0.3); }.bg-text-light-40 { background-color: rgba(var(--text-light-color), 0.4); }.bg-text-light-50 { background-color: rgba(var(--text-light-color), 0.5); }.bg-text-light-60 { background-color: rgba(var(--text-light-color), 0.6); }.bg-text-light-70 { background-color: rgba(var(--text-light-color), 0.7); }.bg-text-light-80 { background-color: rgba(var(--text-light-color), 0.8); }.bg-text-light-90 { background-color: rgba(var(--text-light-color), 0.9); }

        /* text-light Text Colors */
        .text-text-light { color: rgb(var(--text-light-color)); }
        .text-text-light-10 { color: rgba(var(--text-light-color), 0.1); }.text-text-light-20 { color: rgba(var(--text-light-color), 0.2); }.text-text-light-30 { color: rgba(var(--text-light-color), 0.3); }.text-text-light-40 { color: rgba(var(--text-light-color), 0.4); }.text-text-light-50 { color: rgba(var(--text-light-color), 0.5); }.text-text-light-60 { color: rgba(var(--text-light-color), 0.6); }.text-text-light-70 { color: rgba(var(--text-light-color), 0.7); }.text-text-light-80 { color: rgba(var(--text-light-color), 0.8); }.text-text-light-90 { color: rgba(var(--text-light-color), 0.9); }

        /* text-light Border Colors */
        .border-text-light { border-color: rgb(var(--text-light-color)); }
        
        :root {
            --text-dark-color: 255, 255, 255;
        }

        /* text-dark Backgrounds */
        .bg-text-dark { background-color: rgb(var(--text-dark-color)); }
        .bg-text-dark-10 { background-color: rgba(var(--text-dark-color), 0.1); }.bg-text-dark-20 { background-color: rgba(var(--text-dark-color), 0.2); }.bg-text-dark-30 { background-color: rgba(var(--text-dark-color), 0.3); }.bg-text-dark-40 { background-color: rgba(var(--text-dark-color), 0.4); }.bg-text-dark-50 { background-color: rgba(var(--text-dark-color), 0.5); }.bg-text-dark-60 { background-color: rgba(var(--text-dark-color), 0.6); }.bg-text-dark-70 { background-color: rgba(var(--text-dark-color), 0.7); }.bg-text-dark-80 { background-color: rgba(var(--text-dark-color), 0.8); }.bg-text-dark-90 { background-color: rgba(var(--text-dark-color), 0.9); }

        /* text-dark Text Colors */
        .text-text-dark { color: rgb(var(--text-dark-color)); }
        .text-text-dark-10 { color: rgba(var(--text-dark-color), 0.1); }.text-text-dark-20 { color: rgba(var(--text-dark-color), 0.2); }.text-text-dark-30 { color: rgba(var(--text-dark-color), 0.3); }.text-text-dark-40 { color: rgba(var(--text-dark-color), 0.4); }.text-text-dark-50 { color: rgba(var(--text-dark-color), 0.5); }.text-text-dark-60 { color: rgba(var(--text-dark-color), 0.6); }.text-text-dark-70 { color: rgba(var(--text-dark-color), 0.7); }.text-text-dark-80 { color: rgba(var(--text-dark-color), 0.8); }.text-text-dark-90 { color: rgba(var(--text-dark-color), 0.9); }

        /* text-dark Border Colors */
        .border-text-dark { border-color: rgb(var(--text-dark-color)); }
        .wp-block-button__link {
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
    white-space: normal;
    border: none;
    line-height: 1;
    font-weight: 400;
    display: inline-block;
    background: rgb(var(--secondary-color)); /* Green background */
    width:auto;
    margin: 0 1rem 0 0;
    padding: 0.75rem 2rem; 
    cursor: pointer;
    font-family: 'Lato', sans-serif;
    border-radius: 100;
    
    /* Hover animation setup */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

/* Button Hover Effects */
.wp-block-button__link:hover {
    background: rgb(var(--primary-color)); /* Blue on hover */
    -webkit-transform: scale(1.075);
    transform: scale(1.075);
}

/* Outlined Button Variant */
.wp-block-button__link.btn-outlined {
    background: #fff !important;
    border: solid 3px rgb(var(--primary-color)) !important;
    color: rgb(var(--primary-color)) !important;
}

.wp-block-button__link.btn-outlined:hover {
    background: rgb(var(--primary-color)) !important;
    color: #fff !important;
}

/* Button Sizes for larger screens */
@media all and (min-width: 40em) {
    .wp-block-button__link { 
        width: auto;
        padding: 0.75em 2em;
        font-size: 1.125rem;
    }
}

/* Button Variants - Simplified */
.wp-block-button__link.btn-primary {
    background: rgb(var(--primary-color));
    color: white !important;
}

.wp-block-button__link.btn-secondary {
    background: rgb(var(--secondary-color));
    color: white !important;
}

.wp-block-button__link.btn-primary:hover {
    background: rgb(var(--primary-color));
}

.wp-block-button__link.btn-secondary:hover {
    background: rgb(var(--primary-color));
}
/* Button Sizes */
.wp-block-button__link.btn-small {
    font-size: 0.75rem;
    padding: 0.5rem 1rem;
}

/* Button Variants */
.wp-block-button__link.btn-outlined {
    background-color: transparent !important;
    border: 1px solid currentColor !important;
}

.wp-block-button__link.btn-text {
    background-color: transparent !important;
    text-decoration: underline !important;
    text-underline-offset: 2px;
}

.wp-block-button__link.btn-text.btn-simple {
    padding: 0;
    text-decoration: underline !important;
    text-decoration: none !important;
}

/* Color-Specific Button Classes */

.wp-block-button__link.btn-primary {
    background-color: rgb(var(--primary-color));
    color: white;
}
 
.wp-block-button__link.btn-primary.btn-outlined {
    border-color: rgb(var(--primary-color));
    color: rgb(var(--primary-color));
    background-color: transparent !important;
}
 
.wp-block-button__link.btn-primary.btn-text {
    color: rgb(var(--primary-color));
}

/* Dark Button */
.wp-block-button__link.btn-dark {
    background-color: rgb(var(--dark-color));
    color: white;
}
 
.wp-block-button__link.btn-dark.btn-outlined {
    border-color: rgb(var(--dark-color));
    color: rgb(var(--dark-color));
    background-color: transparent !important;
}
 
.wp-block-button__link.btn-dark.btn-text {
    color: rgb(var(--dark-color));
}

/* Secondary Button */
.wp-block-button__link.btn-secondary {
    background-color: rgb(var(--secondary-color));
    color: rgb(var(--light-color));
}
 
.wp-block-button__link.btn-secondary.btn-outlined {
    border-color: rgb(var(--secondary-color));
    color: rgb(var(--secondary-color));
    background-color: transparent !important;
}
.wp-block-button__link.btn-secondary.btn-text {
    color: rgb(var(--secondary-color));
}

/* Black Button */
.wp-block-button__link.btn-black {
    background-color: black;
    color: white;
}
.wp-block-button__link.btn-black.btn-outlined {
    border-color: black;
    color: black;
    background-color: transparent !important;
}
.wp-block-button__link.btn-black.btn-text {
    color: black;
}

/* White Button */
.wp-block-button__link.btn-white {
    background-color: white;
    color: black;
}
.wp-block-button__link.btn-white.btn-outlined {
    border-color: white;
    color: white;
    background-color: transparent !important;
}
.wp-block-button__link.btn-white.btn-text {
    color: white;
}

/* Light Button */
.wp-block-button__link.btn-light {
    background-color: rgb(var(--light-color));
    color: black;
}
.wp-block-button__link.btn-light.btn-outlined {
    border-color: rgb(var(--light-color));
    color: rgb(var(--light-color));
}
.wp-block-button__link.btn-light.btn-text {
    color: rgb(var(--light-color));
}

/* Specific Block Button Styles */
.wp-block-buttons.btn-dark .wp-block-button a {
    background-color: rgb(var(--dark-color));
    color: white;
}

/* Notification and Callout Styles */
#message.updated {
    background-color: rgb(var(--primary-color));
    color: white;
    padding: 1rem;
    border-radius: 0.5rem;
    margin-bottom: 1.25rem;
}

#message.updated p {
    margin: 0;
}

#submit-event-callout {
    background-color: white;
    border-radius: 0.5rem;
    padding: 1rem;
    margin-top: 2rem;
}

#submit-event-callout .wp-block-button a {
    margin-top: 1rem;
    color: white;
    padding: 1rem 2rem;
    display: block;
}

footer .menu {
    color: rgb(var(--primary-color));
    font-size: 1rem;
 
}
#primary-menu .sub-menu {
    background: rgb(var(--primary-color));
}
footer #menu-footer-1.menu > li > a {
    margin-bottom: .4rem;
    text-decoration: none;
    font-size: 24px;
    font-weight:300 !important;
    font-family:'Lexend Giga';
     line-height: 1;
    color: #fbb13a;
    pointer-events: none;
    cursor:default;
    position:relative;
    display:block;
    letter-spacing:-0.025em;
 }
 
footer #menu-footer-1.menu .sub-menu li a {
    font-size: 1rem;
    display: block;
    text-decoration: none;
    color: rgb(var(--text-dark-color));
     margin-bottom: .4rem;
    font-weight: 400;
    cursor:pointer;
    pointer-events:auto;
    text-transform:none;
    letter-spacing:normal;
}

footer #menu-footer-1.menu .sub-menu li a:hover {
    text-decoration: underline;
}


#mega-menu .menu {
    color: rgb(var(--primary-color));
    font-size: 1rem;
 
}

#mega-menu .menu > li > a {
    margin-bottom: 1rem;
    text-decoration: none;
    font-size: 1rem;
     line-height: 1;
    color: rgb(var(--primary-color));
    pointer-events: none;
    cursor:default;
    position:relative;
    display:block;
    letter-spacing:.1rem;
    font-weight: 400;
}
 
#mega-menu .menu .sub-menu li a {
    font-size: 1rem;
    display: block;
    text-decoration: none;
    color: rgb(var(--text-dark-color));
     margin-bottom: .4rem;
    font-weight: 400;
    cursor:pointer;
    pointer-events:auto;
    text-transform:none;
    letter-spacing:normal;
}

footer .menu .sub-menu li a:hover {
    text-decoration: underline;
}

.started-scrolling #primary-menu li a {
    color: rgb(var(--primary-color));
}
.started-scrolling #primary-menu li a:hover {
    color: rgb(var(--primary-color));
}
.gb-block-layout-column-inner,
.gb-block-layout-column-inner p,
.gb-block-layout-column-inner li {
    font-family: '&quot;Lato&quot;, sans-serif', sans-serif; 
}
.gb-block-layout-column-inner h1,
.gb-block-layout-column-inner h2,
.gb-block-layout-column-inner h3
 {
    font-family: '&quot;Lato&quot;, sans-serif', sans-serif;
}
.gb-block-layout-column-inner h4,
.gb-block-layout-column-inner h5,
.gb-block-layout-column-inner h6
 {
    font-family: '&quot;Lato&quot;, sans-serif', sans-serif;
}  
.tabs .tabs-list li  {  
     color: rgb(var(--dark-color));
     border-color: rgb(var(--dark-color));
}
.tabs .tabs-list li.active {
     color: rgb(var(--primary-color));
     border-color: rgb(var(--primary-color));
}
